Api Documentation

Apphook status

This endpoint can be used to manage Apphook status.
Json
XML
POST https://api.bundeling.com/V2/apphook_status

Parameters

Body

NameDescriptionTypeNillableRequired
user_uuidThe unique identifier of the User that this status belongs to.stringfalsefalse
apphook_uuidThe unique identifier of the Apphook that this status belongs to.stringfalsetrue
statusThe actual status.
Accepted values: opened, done
stringfalsetrue

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Body

{
    "user_uuid": "62f24ee9c8f6d9b2e054dbe763cc341c",
    "apphook_uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "status": "done"
}

Example response

{
    "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "user_uuid": "62f24ee9c8f6d9b2e054dbe763cc341c",
    "apphook_uuid": "cc8f6d9362f24ee9b2eeb763c41c054d",
    "status": "done",
    "creationdate": "2026-06-03T00:00:00+0200",
    "lastupdate": "2026-06-03T00:00:00+0200"
}